@charset "utf-8";
/* CSS Document */

#menutabs{
margin: 0px;
padding: 0px;
float: left;
font-size:12px;
font-weight: bolder;
color:#C6C6C6;
}

#menutabs li{
display: inline;
}

#menutabs li a{
float: left;
color: #C6C6C6;
padding: 10px 15px; /*padding of tabs*/
text-decoration: none;
background:url(../images/main_btn_on.jpg);
border-left: 1px solid #333;
border-right: 1px solid #333;
}

#menutabs li a#selected{ /*Extra CSS for left most menu item*/
color: white;
padding: 10px 15px; /*padding of tabs*/
text-decoration: none;
background:url(../images/main_btn_pressed.jpg);
border-left: 1px solid #333;
border-right: 1px solid #333;
}

#menutabs li a:visited{
color: #C6C6C6;
}

#menutabs li a:hover{
color: white;
background-image:url(../images/main_btn_pressed.jpg);/*background image swap on hover*/
}

/*-------------------------------------------*/

#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
	color:#333;
	font-weight: bolder;
	text-decoration: none;
	padding: 0px 5px;
}
#navcontainer ul li a:hover
{
	color:#666;
	text-decoration: underline;
}
